;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
ShowStats                ;Show HUD-stats default
SayRankStats             ;Say /rankstats
SayRank                  ;Say /rank
SayTop15                 ;Say /top15
